
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-pt
Summary:	Portuguese language support for KDE
Version:	3.1
Release:    1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-pt, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:  kde-i18n-pt3

BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Portuguese language support for KDE.

%prep

%setup -q -n kde-i18n-pt

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/pt/
%dir %_docdir/HTML/pt/common/
%doc %_docdir/HTML/pt/common/fdl-license
%doc %_docdir/HTML/pt/common/gpl-license
%doc %_docdir/HTML/pt/common/*.css
%doc %_docdir/HTML/pt/common/*.dcl
%doc %_docdir/HTML/pt/common/*.html
%doc %_docdir/HTML/pt/common/*.png
#
%dir %_docdir/HTML/pt/amor/
%doc %_docdir/HTML/pt/amor/common
%doc %_docdir/HTML/pt/amor/*.docbook
%doc %_docdir/HTML/pt/amor/*.bz2
#
#
#
%dir %_docdir/HTML/pt/kate/
%doc %_docdir/HTML/pt/kate/*.docbook
%doc %_docdir/HTML/pt/kate/common
%doc %_docdir/HTML/pt/kate/*.bz2


%dir %_docdir/HTML/pt/kdeprint/
%doc %_docdir/HTML/pt/kdeprint/common
%doc %_docdir/HTML/pt/kdeprint/*.docbook
%doc %_docdir/HTML/pt/kdeprint/*.bz2

%dir %_docdir/HTML/pt/kenolaba/
%doc  %_docdir/HTML/pt/kenolaba/common
%doc %_docdir/HTML/pt/kenolaba/*.bz2
%doc %_docdir/HTML/pt/kenolaba/*.docbook

%dir %_docdir/HTML/pt/kweather/
%doc %_docdir/HTML/pt/kweather/common
%doc %_docdir/HTML/pt/kweather/*.bz2
%doc %_docdir/HTML/pt/kweather/*.docbook
#
#
%dir %_docdir/HTML/pt/kaddressbook/
%doc %_docdir/HTML/pt/kaddressbook/common
%doc %_docdir/HTML/pt/kaddressbook/*.docbook
%doc %_docdir/HTML/pt/kaddressbook/*.bz2
#
%dir %_docdir/HTML/pt/kcontrol/
%doc %_docdir/HTML/pt/kcontrol/common
%doc %_docdir/HTML/pt/kcontrol/*.docbook
%doc %_docdir/HTML/pt/kcontrol/*.bz2
#
%dir %_docdir/HTML/pt/kdf/
%doc %_docdir/HTML/pt/kdf/common
%doc %_docdir/HTML/pt/kdf/*.docbook
%doc %_docdir/HTML/pt/kdf/*.bz2
#
%dir %_docdir/HTML/pt/kfind/
%doc %_docdir/HTML/pt/kfind/common
%doc %_docdir/HTML/pt/kfind/*.docbook
%doc %_docdir/HTML/pt/kfind/*.bz2
#
%dir %_docdir/HTML/pt/kfloppy/
%doc %_docdir/HTML/pt/kfloppy/common
%doc %_docdir/HTML/pt/kfloppy/*.docbook
%doc %_docdir/HTML/pt/kfloppy/*.bz2
##
%dir %_docdir/HTML/pt/khelpcenter/
%doc %_docdir/HTML/pt/khelpcenter/common
%doc %_docdir/HTML/pt/khelpcenter/*.docbook
%doc %_docdir/HTML/pt/khelpcenter/*.bz2
#
%dir %_docdir/HTML/pt/kioslave/
%doc %_docdir/HTML/pt/kioslave/common
%doc %_docdir/HTML/pt/kioslave/*.docbook
%doc %_docdir/HTML/pt/kioslave/*.bz2
#
#
%dir %_docdir/HTML/pt/kdebugdialog/
%doc %_docdir/HTML/pt/kdebugdialog/common
%doc %_docdir/HTML/pt/kdebugdialog/*.docbook
%doc %_docdir/HTML/pt/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/pt/ksnapshot/
%doc %_docdir/HTML/pt/ksnapshot/common
%doc %_docdir/HTML/pt/ksnapshot/*.docbook
%doc %_docdir/HTML/pt/ksnapshot/*.bz2
#

%dir %_docdir/HTML/pt/kdesu/
%doc %_docdir/HTML/pt/kdesu/common
%doc %_docdir/HTML/pt/kdesu/*.docbook
%doc %_docdir/HTML/pt/kdesu/*.bz2
#
%dir %_docdir/HTML/pt/kpackage/
%doc %_docdir/HTML/pt/kpackage/common
%doc %_docdir/HTML/pt/kpackage/*.docbook
%doc %_docdir/HTML/pt/kpackage/*.bz2
#
%dir %_docdir/HTML/pt/kpager/
%doc %_docdir/HTML/pt/kpager/common
%doc %_docdir/HTML/pt/kpager/*.docbook
%doc %_docdir/HTML/pt/kpager/*.bz2
#
#
%dir %_docdir/HTML/pt/ksysv/
%doc %_docdir/HTML/pt/ksysv/common
%doc %_docdir/HTML/pt/ksysv/*.docbook
%doc %_docdir/HTML/pt/ksysv/*.bz2
#
%dir %_docdir/HTML/pt/kteatime/
%doc %_docdir/HTML/pt/kteatime/common
%doc %_docdir/HTML/pt/kteatime/*.docbook
%doc %_docdir/HTML/pt/kteatime/*.bz2
#
%dir %_docdir/HTML/pt/kcron/
%doc %_docdir/HTML/pt/kcron/common
%doc %_docdir/HTML/pt/kcron/*.docbook
%doc %_docdir/HTML/pt/kcron/*.png
%doc %_docdir/HTML/pt/kcron/*.bz2
#
#
#
%dir %_docdir/HTML/pt/kmoon/
%doc %_docdir/HTML/pt/kmoon/common
%doc %_docdir/HTML/pt/kmoon/*.docbook
%doc %_docdir/HTML/pt/kmoon/*.bz2
#
%dir %_docdir/HTML/pt/kodo/
%doc %_docdir/HTML/pt/kodo/common
%doc %_docdir/HTML/pt/kodo/*.docbook
%doc %_docdir/HTML/pt/kodo/*.bz2
#
#
#
%dir %_docdir/HTML/pt/kspell/
%doc %_docdir/HTML/pt/kspell/common
%doc %_docdir/HTML/pt/kspell/*.docbook
%doc %_docdir/HTML/pt/kspell/*.bz2
#
#
%dir %_docdir/HTML/pt/kuser/
%doc %_docdir/HTML/pt/kuser/common
%doc %_docdir/HTML/pt/kuser/*.docbook
%doc %_docdir/HTML/pt/kuser/*.bz2
#
%dir %_docdir/HTML/pt/kworldclock/
%doc %_docdir/HTML/pt/kworldclock/common
%doc %_docdir/HTML/pt/kworldclock/*.docbook
%doc %_docdir/HTML/pt/kworldclock/*.bz2
#
%dir %_docdir/HTML/pt/kwuftpd/
%doc %_docdir/HTML/pt/kwuftpd/common
%doc %_docdir/HTML/pt/kwuftpd/*.docbook
%doc %_docdir/HTML/pt/kwuftpd/*.bz2
#

%dir %_docdir/HTML/pt/kaphorism/
%doc %_docdir/HTML/pt/kaphorism/common
%doc %_docdir/HTML/pt/kaphorism/*.bz2
%doc %_docdir/HTML/pt/kaphorism/*.docbook

%dir %_docdir/HTML/pt/kcontrol/arts/
%doc %_docdir/HTML/pt/kcontrol/arts/common
%doc %_docdir/HTML/pt/kcontrol/arts/*.bz2
%doc %_docdir/HTML/pt/kcontrol/arts/*.docbook

%dir %_docdir/HTML/pt/kcontrol/bell/
%doc %_docdir/HTML/pt/kcontrol/bell/common
%doc %_docdir/HTML/pt/kcontrol/bell/*.bz2
%doc %_docdir/HTML/pt/kcontrol/bell/*.docbook

%dir %_docdir/HTML/pt/kcontrol/clock/
%doc %_docdir/HTML/pt/kcontrol/clock/common
%doc %_docdir/HTML/pt/kcontrol/clock/*.bz2
%doc %_docdir/HTML/pt/kcontrol/clock/*.docbook

%dir %_docdir/HTML/pt/kcontrol/cookies/
%doc %_docdir/HTML/pt/kcontrol/cookies/common
%doc %_docdir/HTML/pt/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/pt/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/pt/kcontrol/crypto/
%doc %_docdir/HTML/pt/kcontrol/crypto/common
%doc %_docdir/HTML/pt/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/pt/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/pt/kcontrol/ebrowsing/
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/common
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/pt/kcontrol/filetypes/
%doc %_docdir/HTML/pt/kcontrol/filetypes/common
%doc %_docdir/HTML/pt/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/pt/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kalarmd/
%doc %_docdir/HTML/pt/kcontrol/kalarmd/common
%doc %_docdir/HTML/pt/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmcss/
%doc %_docdir/HTML/pt/kcontrol/kcmcss/common
%doc %_docdir/HTML/pt/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmktalkd/
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlaunch/
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmsmserver/
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/pt/kcontrol/keyboard/
%doc %_docdir/HTML/pt/kcontrol/keyboard/common
%doc %_docdir/HTML/pt/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/pt/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/pt/kcontrol/keys/
%doc %_docdir/HTML/pt/kcontrol/keys/common
%doc %_docdir/HTML/pt/kcontrol/keys/*.bz2
%doc %_docdir/HTML/pt/kcontrol/keys/*.docbook

%dir %_docdir/HTML/pt/kcontrol/khtml/
%doc %_docdir/HTML/pt/kcontrol/khtml/common
%doc %_docdir/HTML/pt/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/pt/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kmixcfg/
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/common
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kthememgr/
%doc %_docdir/HTML/pt/kcontrol/kthememgr/common
%doc %_docdir/HTML/pt/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kwindecoration/
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/common
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/lanbrowser/
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/common
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/pt/kcontrol/laptop/
%doc %_docdir/HTML/pt/kcontrol/laptop/common
%doc %_docdir/HTML/pt/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/pt/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/pt/kcontrol/mouse/
%doc %_docdir/HTML/pt/kcontrol/mouse/common
%doc %_docdir/HTML/pt/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/pt/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/pt/kcontrol/netpref/
%doc %_docdir/HTML/pt/kcontrol/netpref/common
%doc %_docdir/HTML/pt/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/pt/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/pt/kcontrol/powerctrl/
%doc %_docdir/HTML/pt/kcontrol/powerctrl/common
%doc %_docdir/HTML/pt/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/pt/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/pt/kcontrol/proxy/
%doc %_docdir/HTML/pt/kcontrol/proxy/common
%doc %_docdir/HTML/pt/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/pt/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/pt/kcontrol/smb/
%doc %_docdir/HTML/pt/kcontrol/smb/common
%doc %_docdir/HTML/pt/kcontrol/smb/*.bz2
%doc %_docdir/HTML/pt/kcontrol/smb/*.docbook

%dir %_docdir/HTML/pt/kcontrol/spellchecking/
%doc %_docdir/HTML/pt/kcontrol/spellchecking/common
%doc %_docdir/HTML/pt/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/pt/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/pt/kcontrol/useragent/
%doc %_docdir/HTML/pt/kcontrol/useragent/common
%doc %_docdir/HTML/pt/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/pt/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/pt/kcontrol/windowmanagement/
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/common
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/blockdevices/
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/common
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/dma/
%doc %_docdir/HTML/pt/kinfocenter/dma/common
%doc %_docdir/HTML/pt/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/partitions/
%doc %_docdir/HTML/pt/kinfocenter/partitions/common
%doc %_docdir/HTML/pt/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/pci/ 
%doc %_docdir/HTML/pt/kinfocenter/pci/common
%doc %_docdir/HTML/pt/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/pcmcia/
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/common
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/processor/
%doc %_docdir/HTML/pt/kinfocenter/processor/common
%doc %_docdir/HTML/pt/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/protocols/
%doc %_docdir/HTML/pt/kinfocenter/protocols/common
%doc %_docdir/HTML/pt/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/samba/
%doc %_docdir/HTML/pt/kinfocenter/samba/common
%doc %_docdir/HTML/pt/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/scsi/
%doc %_docdir/HTML/pt/kinfocenter/scsi/common
%doc %_docdir/HTML/pt/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/sound/
%doc %_docdir/HTML/pt/kinfocenter/sound/common
%doc %_docdir/HTML/pt/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/usb/
%doc %_docdir/HTML/pt/kinfocenter/usb/common
%doc %_docdir/HTML/pt/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/xserver/
%doc %_docdir/HTML/pt/kinfocenter/xserver/common
%doc %_docdir/HTML/pt/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/pt/kpat/
%doc %_docdir/HTML/pt/kpat/*.docbook


%dir %_docdir/HTML/pt/kaboodle/
%doc %_docdir/HTML/pt/kaboodle/common
%doc %_docdir/HTML/pt/kaboodle/*.bz2
%doc %_docdir/HTML/pt/kaboodle/*.docbook

%dir %_docdir/HTML/pt/kamera/
%doc %_docdir/HTML/pt/kamera/common
%doc %_docdir/HTML/pt/kamera/*.bz2
%doc %_docdir/HTML/pt/kamera/*.docbook

%dir %_docdir/HTML/pt/kate-plugins/
%doc %_docdir/HTML/pt/kate-plugins/common
%doc %_docdir/HTML/pt/kate-plugins/*.bz2
%doc %_docdir/HTML/pt/kate-plugins/*.docbook

%dir %_docdir/HTML/pt/kbugbuster/
%doc %_docdir/HTML/pt/kbugbuster/common
%doc %_docdir/HTML/pt/kbugbuster/*.bz2
%doc %_docdir/HTML/pt/kbugbuster/*.docbook

%dir %_docdir/HTML/pt/kcharselect/
%doc %_docdir/HTML/pt/kcharselect/common
%doc %_docdir/HTML/pt/kcharselect/*.bz2
%doc %_docdir/HTML/pt/kcharselect/*.docbook

%dir %_docdir/HTML/pt/kcontrol/background/
%doc %_docdir/HTML/pt/kcontrol/background/common
%doc %_docdir/HTML/pt/kcontrol/background/*.bz2
%doc %_docdir/HTML/pt/kcontrol/background/*.docbook

%dir %_docdir/HTML/pt/kcontrol/cache/
%doc %_docdir/HTML/pt/kcontrol/cache/common
%doc %_docdir/HTML/pt/kcontrol/cache/*.bz2
%doc %_docdir/HTML/pt/kcontrol/cache/*.docbook

%dir %_docdir/HTML/pt/kcontrol/colors/
%doc %_docdir/HTML/pt/kcontrol/colors/common
%doc %_docdir/HTML/pt/kcontrol/colors/*.bz2
%doc %_docdir/HTML/pt/kcontrol/colors/*.docbook

%dir %_docdir/HTML/pt/kcontrol/desktop/
%doc %_docdir/HTML/pt/kcontrol/desktop/common
%doc %_docdir/HTML/pt/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/pt/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/pt/kcontrol/email/
%doc %_docdir/HTML/pt/kcontrol/email/common
%doc %_docdir/HTML/pt/kcontrol/email/*.bz2
%doc %_docdir/HTML/pt/kcontrol/email/*.docbook

%dir %_docdir/HTML/pt/kcontrol/energy/
%doc %_docdir/HTML/pt/kcontrol/energy/common
%doc %_docdir/HTML/pt/kcontrol/energy/*.bz2
%doc %_docdir/HTML/pt/kcontrol/energy/*.docbook

%dir %_docdir/HTML/pt/kcontrol/filemanager/
%doc %_docdir/HTML/pt/kcontrol/filemanager/common
%doc %_docdir/HTML/pt/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/pt/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/pt/kcontrol/fonts/
%doc %_docdir/HTML/pt/kcontrol/fonts/common
%doc %_docdir/HTML/pt/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/pt/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/pt/kcontrol/helpindex/
%doc %_docdir/HTML/pt/kcontrol/helpindex/common
%doc %_docdir/HTML/pt/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/pt/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/pt/kcontrol/icons/
%doc %_docdir/HTML/pt/kcontrol/icons/common
%doc %_docdir/HTML/pt/kcontrol/icons/*.bz2
%doc %_docdir/HTML/pt/kcontrol/icons/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmaccess/
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/common
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmfontinst/
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmkonsole/
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmnotify/
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/common
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmstyle/
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/common
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kdm/
%doc %_docdir/HTML/pt/kcontrol/kdm/common
%doc %_docdir/HTML/pt/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/pt/kcontrol/language/
%doc %_docdir/HTML/pt/kcontrol/language/common
%doc %_docdir/HTML/pt/kcontrol/language/*.bz2
%doc %_docdir/HTML/pt/kcontrol/language/*.docbook

%dir %_docdir/HTML/pt/kcontrol/panel/
%doc %_docdir/HTML/pt/kcontrol/panel/common
%doc %_docdir/HTML/pt/kcontrol/panel/*.bz2
%doc %_docdir/HTML/pt/kcontrol/panel/*.docbook

%dir %_docdir/HTML/pt/kcontrol/passwords/
%doc %_docdir/HTML/pt/kcontrol/passwords/common
%doc %_docdir/HTML/pt/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/pt/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/pt/kcontrol/screensaver/
%doc %_docdir/HTML/pt/kcontrol/screensaver/common
%doc %_docdir/HTML/pt/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/pt/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/pt/kdm/
%doc %_docdir/HTML/pt/kdm/common
%doc %_docdir/HTML/pt/kdm/*.bz2
%doc %_docdir/HTML/pt/kdm/*.docbook

%dir %_docdir/HTML/pt/kicker-applets/
%doc %_docdir/HTML/pt/kicker-applets/common
%doc %_docdir/HTML/pt/kicker-applets/*.bz2
%doc %_docdir/HTML/pt/kicker-applets/*.docbook


%dir %_docdir/HTML/pt/kinfocenter/devices/
%doc %_docdir/HTML/pt/kinfocenter/devices/common
%doc %_docdir/HTML/pt/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/
%doc %_docdir/HTML/pt/kinfocenter/common
%doc %_docdir/HTML/pt/kinfocenter/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/interrupts/
%doc %_docdir/HTML/pt/kinfocenter/interrupts/common
%doc %_docdir/HTML/pt/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/ioports/
%doc %_docdir/HTML/pt/kinfocenter/ioports/common
%doc %_docdir/HTML/pt/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/memory/
%doc %_docdir/HTML/pt/kinfocenter/memory/common
%doc %_docdir/HTML/pt/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/nics/
%doc %_docdir/HTML/pt/kinfocenter/nics/common
%doc %_docdir/HTML/pt/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/pt/klickety/
%doc %_docdir/HTML/pt/klickety/common
%doc %_docdir/HTML/pt/klickety/*.bz2
%doc %_docdir/HTML/pt/klickety/*.docbook

%dir %_docdir/HTML/pt/klipper/
%doc %_docdir/HTML/pt/klipper/common
%doc %_docdir/HTML/pt/klipper/*.bz2
%doc %_docdir/HTML/pt/klipper/*.docbook

%dir %_docdir/HTML/pt/kmathtool/
%doc %_docdir/HTML/pt/kmathtool/common
%doc %_docdir/HTML/pt/kmathtool/*.bz2
%doc %_docdir/HTML/pt/kmathtool/*.docbook

%dir %_docdir/HTML/pt/kmenuedit/
%doc %_docdir/HTML/pt/kmenuedit/common
%doc %_docdir/HTML/pt/kmenuedit/*.bz2
%doc %_docdir/HTML/pt/kmenuedit/*.docbook

%dir %_docdir/HTML/pt/kompare/
%doc %_docdir/HTML/pt/kompare/common
%doc %_docdir/HTML/pt/kompare/*.bz2
%doc %_docdir/HTML/pt/kompare/*.docbook

%dir %_docdir/HTML/pt/konq-plugins/
%doc %_docdir/HTML/pt/konq-plugins/common
%doc %_docdir/HTML/pt/konq-plugins/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/*.docbook

%dir %_docdir/HTML/pt/krfb/
%doc %_docdir/HTML/pt/krfb/common
%doc %_docdir/HTML/pt/krfb/*.bz2
%doc %_docdir/HTML/pt/krfb/*.docbook

%dir %_docdir/HTML/pt/ksim/
%doc %_docdir/HTML/pt/ksim/common
%doc %_docdir/HTML/pt/ksim/*.bz2
%doc %_docdir/HTML/pt/ksim/*.docbook

%dir %_docdir/HTML/pt/ksysguard/
%doc %_docdir/HTML/pt/ksysguard/common
%doc %_docdir/HTML/pt/ksysguard/*.bz2
%doc %_docdir/HTML/pt/ksysguard/*.docbook

%dir %_docdir/HTML/pt/ktimer/
%doc %_docdir/HTML/pt/ktimer/common
%doc %_docdir/HTML/pt/ktimer/*.bz2
%doc %_docdir/HTML/pt/ktimer/*.docbook

%dir %_docdir/HTML/pt/kwrite/
%doc %_docdir/HTML/pt/kwrite/common
%doc %_docdir/HTML/pt/kwrite/*.bz2
%doc %_docdir/HTML/pt/kwrite/*.docbook

%dir %_docdir/HTML/pt/kxconfig/
%doc %_docdir/HTML/pt/kxconfig/common
%doc %_docdir/HTML/pt/kxconfig/*.bz2
%doc %_docdir/HTML/pt/kxconfig/*.docbook



%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/pt/
%_datadir/apps/ktuberling/sounds/pt/*.wav

#
#
%dir %_datadir/locale/
%dir %_datadir/locale/pt/
%_datadir/locale/pt/charset
%_datadir/locale/pt/*.desktop
%_datadir/locale/pt/*.png
#
#
%dir %_datadir/locale/pt/LC_MESSAGES/
%_datadir/locale/pt/LC_MESSAGES/*.mo


%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- Fix missing files

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Oops fix : requires kdelibs and not koffice

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Tue Apr 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Rebuild

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1


* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
